
U++ - Bug #253

GDB (new): Minor changes

02/12/2012 05:05 PM - Miroslav Fidler

Status: Approved Start date: 02/12/2012

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Make Auto column first.

Separate column for type info.

History

#1 - 04/29/2012 12:34 PM - Massimo Del Fedele

- Category set to IDE

- Status changed from New to Ready for QA

- Assignee set to Miroslav Fidler

- % Done changed from 0 to 100

#2 - 05/12/2012 12:54 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
